FFmpeg Multiple Denial of Service Vulnerabilities

Bugtraq ID: 104675
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-13300
CVE-2018-13301
CVE-2018-13302
CVE-2018-13303
Remote: Yes
Local: No
Published: Jul 05 2018 12:00AM
Updated: Jul 05 2018 12:00AM
Credit: Thuan Pham, Marcel Böhme, Andrew Santosa and Alexandru Razvan Caciulescu with AFLSmart.
Vulnerable: FFmpeg FFmpeg 4.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus